/* Content for Navbar */
/*Timer for the Duration of Change*/
.navbar {
    transition: all 0.5s;
}

/*Timer for the Duration of Change*/

/*Transparent background color*/
.navbar {
    background-color: white !important;
}

/*Transparent background color*/

.navbar-style {
    font-size: 1.7em !important;
    color: #001a4d !important;
}

/* Change navbar styling on scroll */
.navbar.active {
    background: #001a4d !important;
    box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.1);
}

/* Change navbar styling on scroll */

/*Color of Elements in Navbar after Switch*/
.navbar.active .navbar-brand {
    color: white !important;
}

.navbar.active .navbar-style {
    color: white !important;
}

/*Color of Elements in Navbar after Switch*/
/* Content for Navbar */